/* onload_onlyImg */
window.onload = function () {
	/*zoom*/
	zoomInit();
	zoomInitSWF();
	zoomEq();	
	/*SCORM 2004 3rd edt.*/
	Initialize();
}
/*SCORM 2004 3rd edt.*/
window.onbeforeunload = function () { Terminate(); };
window.onunload = function () { Terminate(); };
